Bug 134153 - Consolidated views should allow determination of source of request.
Summary: Consolidated views should allow determination of source of request.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 20:38 UTC by Mike MacKenzie
Modified: 2013-06-24 02:57 UTC (History)
0 users

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 19:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacKenzie 2004-09-29 20:38:31 UTC
Description of problem:

From CS101 tools track project plan: ST.7.08

source is, e.g., security, customer, internal.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2004-12-09 23:35:13 UTC
Any more information on this?


Note You need to log in before you can comment on or make changes to this bug.